$controls-height: 50px !default;

.btn-loading {
    @include _reset-button();
    position: relative;
    width: auto;
    min-width: 50%;
    height: $controls-height;
    padding: 3px 15px 5px 15px;

    cursor: pointer;
    border-radius: $controls-height;
    background: color-gray(2);
    @include _font-button('bold', $color-paragraph);

    svg {
        position: relative;
        top: -1px;
        color: $color-paragraph;
        margin-right: 5px;
    }

    @include _link-active() {
        outline: none;
        text-decoration: none;
        background: color-gray(3);
    }

    @include _link-disabled() {
        cursor: not-allowed;
        opacity: .5;
        filter: alpha(opacity=30);
    }
}
